html {
    padding-top: 5rem;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.89);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
    color: #f48e00;
}

.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .nav-link.active {
    color: #f48e00;
}

.joba {
    background-image: url('assets/img/bg/biggo.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-attachment: fixed;
}

.shtx {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.84);
}

.vh45 {
    min-height: 45vh;
}

.vh60 {
    min-height: 60vh;
}

.vh50 {
    min-height: 50vh;
}

.vh70 {
    min-height: 70vh;
}

.grow {
    transition: all .6s ease-in-out;
}

.grow:hover {
    transform: scale(1.07);
}

.slr {
    transition: all .6s ease-in-out;
}

.slr:hover {
    transform: translate(0px,4px);
}

.pan-left {
    -webkit-animation: pan-left 15s alternate-reverse both;
    animation: pan-left 15s alternate-reverse both;
}

@-webkit-keyframes pan-left{
    0% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

@keyframes pan-left{
    0% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

.popover-header {
    padding: 0.5rem 1rem;
    margin-bottom: 0;
    font-size: 1rem;
    background-color: #eb6e14;
    border-bottom: 1px solid #d8d8d8;
    border-top-left-radius: calc(0.2rem - 1px);
    border-top-right-radius: calc(0.2rem - 1px);
}

.popover-header:empty {
    display: none;
}

.popover-body {
    padding: 1rem 1rem;
    color: #212529;
}

.popover {
    position: absolute;
    top: 0;
    left: 0 /* rtl:ignore */;
    z-index: 1070;
    display: block;
    max-width: 276px;
    font-family: var(--bs-font-sans-serif);
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    white-space: normal;
    line-break: auto;
    font-size: 0.875rem;
    word-wrap: break-word;
    background-color: white;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.2rem;
}

.aniw {
    max-width: 100% !important;
    overflow: hidden;
    margin: auto;
}

.bg-pb {
    -webkit-animation: bg-pb 14s both;
    animation: bg-pb 14s both;
}

@-webkit-keyframes bg-pb{
    0% {
        background-position: 50% 0;
    }

    100% {
        background-position: 50% 100%;
    }
}

@keyframes bg-pb{
    0% {
        background-position: 50% 0;
    }

    100% {
        background-position: 50% 100%;
    }
}

.diz {
    background-color: rgba(0, 0, 0, 0.28);
    padding: 0.2rem;
}

.texty {
    -webkit-animation: texty 2s cubic-bezier(.215,.61,.355,1.000) both;
    animation: texty 2s cubic-bezier(.215,.61,.355,1.000) both;
}

@-webkit-keyframes texty{
    0% {
        letter-spacing: -.5em;
        -webkit-transform: translateZ(-700px);
        transform: translateZ(-700px);
        opacity: 0;
    }

    40% {
        opacity: .6;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

@keyframes texty{
    0% {
        letter-spacing: -.5em;
        -webkit-transform: translateZ(-700px);
        transform: translateZ(-700px);
        opacity: 0;
    }

    40% {
        opacity: .6;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

.jf-form {
    margin-top: 28px;
}

.jf-form > form {
    margin-bottom: 32px;
}

.jf-option-box {
    display: none;
    margin-left: 8px;
}

.jf-hide {
    display: none;
}

.jf-disabled {
    background-color: #eeeeee;
    opacity: 0.6;
    pointer-events: none;
}

/* overwrite bootstrap default margin-left, because the <label> doesn't contain the <input> element. */
.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox],
.radio input[type=radio],
.radio-inline input[type=radio] {
    position: absolute;
    margin-top: 4px \9;
    margin-left: 0px;
}

div.form-group {
    padding: 8px 8px 4px 8px;
}

.mainDescription {
    margin-bottom: 10px;
}

p.description {
    margin: 0px;
}

.responsive img {
    width: 100%;
}

p.error,
p.validation-error {
    padding: 5px;
}

p.error {
    margin-top: 10px;
    color: #a94442;
}

p.server-error {
    font-weight: bold;
}

div.thumbnail {
    position: relative;
    text-align: center;
}

div.thumbnail.selected p {
    color: #ffffff;
}

div.thumbnail .glyphicon-ok-circle {
    position: absolute;
    top: 16px;
    left: 16px;
    color: #ffffff;
    font-size: 32px;
}

.jf-copyright {
    color: #888888;
    display: inline-block;
    margin: 16px;
    display: none;
}

.form-group.required .control-label:after {
    color: #dd0000;
    content: "*";
    margin-left: 6px;
}

.submit .btn.disabled,
.submit .btn[disabled] {
    background: transparent;
    opacity: 0.75;
}

/* for image option with span text */
.checkbox label > span,
.radio label > span {
    display: block;
}

.form-group.inline .control-label,
.form-group.col-1 .control-label,
.form-group.col-2 .control-label,
.form-group.col-3 .control-label {
    display: block;
}

.form-group.inline div.radio,
.form-group.inline div.checkbox {
    display: inline-block;
}

.form-group.col-1 div.radio,
.form-group.col-1 div.checkbox {
    display: block;
}

.form-group.col-2 div.radio,
.form-group.col-2 div.checkbox {
    display: inline-flex;
    width: 48%;
}

.form-group.col-3 div.radio,
.form-group.col-3 div.checkbox {
    display: inline-flex;
    width: 30%;
}

.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.bg-pl {
    -webkit-animation: bg-pl 14s both;
    animation: bg-pl 14s both;
}

@-webkit-keyframes bg-pl{
    0% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

@keyframes bg-pl{
    0% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}

img:not([src]):not([srcset]) {
    visibility: hidden;
}

.ox {
    font-family: Oxanium, sans-serif;
}

.nubegwash {
    background-image: url('assets/img/labocrown.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-color: #06205c;
}

.pris {
    transform: translateY(-2px) rotate(6deg);
    box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.67);
    margin-left: 1rem;
    margin-bottom: 1rem;
}

.labobego {
    background-image: url('assets/img/labo/transba.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    background-attachment: fixed;
}